/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   libmglfw.hpp                                       :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: jrouthie <jrouthie@student.42.fr>          +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2018/03/09 15:24:07 by jrouthie          #+#    #+#             */
/*   Updated: 2018/03/09 15:43:03 by jrouthie         ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#ifndef LIBMGLFW_HPP
# define LIBMGLFW_HPP

#include "Core.hpp"

#endif